@import url(../assets/css/include.css);
.product-specv2 {
  width: 1100px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  font-family: "游ゴシック", "游ゴシック体", YuGothic, "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .product-specv2 {
      width: calc(100% - 8vw);
      margin: 0 auto;
      margin-bottom: 10.66667vw; } }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .product-specv2 .h01 {
      line-height: 1; } }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .product-specv2 .h01 .ff-sfl {
      font-size: 5.33333333333vw; } }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .product-specv2 .h01 .h01__sub2 {
      margin-top: 0;
      font-size: 2.66666666667vw; } }
  .product-specv2 table {
    width: 100%;
    margin-top: 60px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .product-specv2 table {
        margin-top: 6.66666666667vw; } }
    .product-specv2 table thead tr {
      background-color: #f6f6f6; }
    .product-specv2 table thead th {
      width: 150px;
      font-size: 22px;
      padding: 13px 30px;
      white-space: nowrap; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table thead th {
          width: auto;
          font-size: 3.2vw;
          padding: 2.13333333333vw 2.66667vw; } }
    .product-specv2 table thead td {
      padding: 13px 30px 13px 0;
      font-size: 16px;
      position: relative; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table thead td {
          font-size: 2.66666666667vw;
          padding: 2.13333333333vw 0 2.13333333333vw 2.66667vw; } }
    .product-specv2 table thead th, .product-specv2 table thead td {
      text-align: left;
      font-weight: normal; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table thead th, .product-specv2 table thead td {
          line-height: 1.6; } }
    .product-specv2 table tbody tr {
      border-bottom: 1px solid #e5e5e5; }
    .product-specv2 table tbody th, .product-specv2 table tbody td {
      vertical-align: top;
      text-align: left;
      font-weight: normal;
      font-size: 16px; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table tbody th, .product-specv2 table tbody td {
          font-size: 2.66666666667vw;
          line-height: 1.6; } }
    .product-specv2 table tbody th {
      width: 150px;
      padding: 18px 30px;
      white-space: nowrap; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table tbody th {
          width: auto;
          padding: 2.66667vw 0 2.66667vw 2.66667vw; } }
    .product-specv2 table tbody td {
      padding: 18px 0 18px 0;
      position: relative; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 table tbody td {
          padding: 2.66667vw 0 2.66667vw 2.66667vw; } }
  .product-specv2 .product-specv2__link-list {
    margin-top: 10px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .product-specv2 .product-specv2__link-list {
        margin-top: 1.4vw; } }
  .product-specv2 .product-specv2__link-list li a {
    font-size: 14px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .product-specv2 .product-specv2__link-list li a {
        font-size: 2.66666666667vw; } }
  .product-specv2 .m-list-attention {
    margin-top: 25px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .product-specv2 .m-list-attention {
        margin-top: 4vw; } }
    .product-specv2 .m-list-attention > li {
      font-size: 12px;
      font-size: .85714rem;
      color: #666;
      padding-left: 1em;
      text-indent: -1em; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 .m-list-attention > li {
          font-size: 22px;
          font-size: 2.66666666667vw; } }
    .product-specv2 .m-list-attention.white > li {
      color: #fff; }
    .product-specv2 .display-sp {
      display: none; }
      @media screen and (min-width: 0px) and (max-width: 767px) {
        .product-specv2 .display-sp {
          display: block; } }
      @media screen and (min-width: 0px) and (max-width: 767px) {
      .product-specv2 .display-pc {
        display: none; } }